 .container {
     position: relative;
     width: 1165px;
     margin: auto;
 }

 .fluidgrid {
     /*        position:relative;*/
     width: 1125px;
     margin: auto;
 }

 .fluidgrid-cell-full .fluidgrid {
     width: 100%;
 }

 .fluidgrid .fluidgrid {
     margin: 0px;
     /*margin-left:-10px;
        margin-right:-10px;*/
 }

 .logo-cont {
     position: absolute;
     top: 20px;
     left: 20px;
 }

 .logo-cont span {
     position: relative;
     top: -3px;
     font-size: 26px;
     font-weight: 300;
     color: #ffffff;
     line-height: 1.3;
     display: inline-block;
     margin-left: 10px;
 }

 .logo {
     width: 136px;
     height: 44px;
 }


 .box-listview .box-listview-img .image {
     max-width: 100px;
     float: left;
     margin-right: 5px;
 }

 .box-listview .box-listview-img .verticalbox {
     float: left;
 }

 .contentarea-2col {
     column-count: 2;
     column-gap: 50px;
     -moz-column-count: 2;
     -moz-column-gap: 50px;
     -webkit-column-count: 2;
     -webkit-column-gap: 50px;
 }

 .box-searchrow {
     width: 1100px;
     max-width: 90%;
     margin: auto;
 }

 .home-fluidgrid+.fluidgrid-cell-full .box-searchrow, .searchrow-offset {
     position: absolute;
     z-index: 199;
     bottom: 400px;
     left: 0px;
     right: 0px;
 }

 @media only screen and (max-width: 1099.99px) {
     .home-fluidgrid+.fluidgrid-cell-full .box-searchrow, .searchrow-offset {
         bottom: calc(40vw - 160px);
     }
 }

 @media only screen and (max-width: 799.99px) {
     .home-fluidgrid+.fluidgrid-cell-full .box-searchrow, .searchrow-offset {
         bottom: calc(50vw - 160px);
     }
 }

 .no-offset {
     position: relative !important;
     top: 0px !important;
 }

 .box-searchrow .fluidgrid-cell-2 {
     width: 33.333% !important;
 }

 .box-imgmodule {}

 .fluidgrid-cell-full .box-imgmodule {
     height: auto;
 }

 .box-imgmodule .image img {
     width: 100%;
 }

 .contentarea-2col h1, .contentarea-2col h2 {
     column-span: all;
     -moz-column-span: all;
     -webkit-column-span: all;
 }

 /* Desktop header + navigation */
 :root body.is-ho {
     --nav-header-logo-top-margin: calc(2.5rem + 1px);
     --nav-header-logoscrolled-top-margin: calc(1.5rem + 1px);
     --nav-header-logo-bottom-margin: 1.5rem;
     --nav-header-logoscrolled-bottom-margin: 1.5rem;
     --nav-header-logo-height: 50px;
     --nav-header-h: calc(var(--nav-header-logo-top-margin) + var(--nav-header-logo-bottom-margin) + var(--nav-header-logo-height));
 }

 :root body.s-office {
     --nav-header-logo-top-margin: calc(1rem + 1px);
     --nav-header-logoscrolled-top-margin: calc(.5rem + 1px);
     --nav-header-logo-bottom-margin: .5rem;
     --nav-header-logoscrolled-bottom-margin: .5rem;
     --nav-header-officename-height: 1rem;
     --nav-header-officename-margintop: .5rem;
     --nav-header-logo-height: 50px;
     --nav-header-h: calc(var(--nav-header-logo-top-margin) + var(--nav-header-logo-bottom-margin) + var(--nav-header-logo-height) + var(--nav-header-officename-height) + var(--nav-header-officename-margintop));
 }

 :root body.is-ho header.head-scroll {
     --nav-header-h: calc(var(--nav-header-logoscrolled-top-margin) + var(--nav-header-logoscrolled-bottom-margin) + var(--nav-header-logo-height));
 }

 :root body.s-office header.head-scroll {
     --nav-header-h: calc(var(--nav-header-logoscrolled-top-margin) + var(--nav-header-logoscrolled-bottom-margin) + var(--nav-header-logo-height) + var(--nav-header-officename-height) + var(--nav-header-officename-margintop));
 }

 header.head {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     z-index: 210;
     overflow: visible;
     --header-bg: transparent;
     --header-fg: #fff;
     background: var(--header-bg);
     transition: background-color .3s ease, color .6s ease;
     height: var(--nav-header-h);
 }

 header.head.head-nobanner {
     --header-bg: var(--rw-indigo);
     --nav-header-logo-bottom-margin: var(--nav-header-logoscrolled-top-margin);
 }

 .content-nobanner {
     padding-top: calc(var(--nav-header-logo-top-margin) + var(--nav-header-logo-height) + var(--nav-header-logoscrolled-top-margin));
     /* only set on the page in tandem with .head-nobanner */
 }

 header.head.head-scroll {
     --header-bg: var(--rw-half-stone);
     --header-fg: #000;
 }

 header nav>.main-desktop {
     --nav-header-padding-inline: clamp(1rem, 4vw, 2.5rem);
     display: grid;
     grid-template-columns: 1fr auto 1fr;
     align-items: center;
     padding-inline: var(--nav-header-padding-inline);
     padding-block-start: max(env(safe-area-inset-top));
     margin-block: var(--nav-header-logo-top-margin) var(--nav-header-logo-bottom-margin);
 }

 header.head.head-scroll {
     position: fixed;
 }

 header.head.head-scroll nav>.main-desktop {
     margin-block: var(--nav-header-logoscrolled-top-margin) var(--nav-header-logoscrolled-bottom-margin);
     align-items: end;
 }

 #scroll-sentinel {
     position: absolute;
     top: calc(var(--nav-header-logo-top-margin) - var(--nav-header-logoscrolled-top-margin));
     height: 1px;
     width: 1px;
     pointer-events: none;
 }

 header nav>.main-desktop ul {
     margin: 0;
     padding: 0;
     list-style-type: none;
 }

 header nav>.main-desktop .nav-main-top {
     display: flex;
     font-size: calc(1rem - 1px);
 }

 header nav>.main-desktop .nav-main-logo {
     text-align: center;
 }

 header nav>.main-desktop .nav-main-logo img {
     display: block;
     margin-inline: auto;
     height: var(--nav-header-logo-height);
 }

 header nav>.main-desktop .nav-main-logo h6 {
     margin: var(--nav-header-officename-margintop) 0 0 !important;
     line-height: 1rem;
     font-size: 1rem;
     color: var(--header-fg);
     text-align: center;
     height: var(--nav-header-officename-height);
 }

 header nav>.main-desktop .nav-main-top-lhs {
     justify-content: flex-start;
 }

 header nav>.main-desktop .nav-main-top-rhs {
     justify-content: flex-end;
 }

 header nav>.main-desktop a {
     text-decoration: none;
 }

 header nav>.main-desktop a.nav-main {
     color: var(--header-fg);
     transition: color .5s ease;
 }

 header nav>.main-desktop .nav-subnav {
     display: none;
 }

 header nav>.main-desktop .nav-main-top>li {
     position: relative;
 }

 header nav>.main-desktop .nav-main-top>li>a {
     padding-inline: .5rem;
 }

 header nav>.main-desktop .nav-main-top .nav-subnav {
     display: block;
     visibility: hidden;
     opacity: 0;
     position: absolute;
     z-index: 211;
     top: 100%;
     padding: 10px 0;
     background: #fff;
 }

 /* Various forms of focus with variyng levels of browser support */
 header nav>.main-desktop .nav-main-top>li:hover .nav-subnav {
     visibility: visible;
     opacity: 1
 }

 header nav>.main-desktop .nav-main-top>li:focus-within .nav-subnav {
     visibility: visible;
     opacity: 1
 }

 header nav>.main-desktop .nav-main-top>li:has(> a:focus-visible) .nav-subnav {
     visibility: visible;
     opacity: 1
 }

 header nav>.main-desktop .nav-main-top .nav-subnav a {
     padding: 7.5px 20px;
     display: block;
     white-space: nowrap;
     background-color: transparent;
     transition: background-color .3s ease-out;
 }

 header nav>.main-desktop .nav-main-top .nav-subnav a:hover,
 header nav>.main-desktop .nav-main-top .nav-subnav a:focus {
     background-color: var(--rw-half-stone);
 }

 header nav>.main-desktop .nav-main-top-lhs .nav-subnav {
     left: 0;
 }

 header nav>.main-desktop .nav-main-top-rhs .nav-subnav {
     right: 0;
 }

 footer .foot-header {
     display: flex;
     justify-content: space-between;
     align-items: baseline;
 }

 footer .foot-header img {
     display: block
 }

 footer .foot-header .followus {
     font-size: 2rem
 }

 /* Column layout below 1050-ish */
 /* Otherwise shrink */
 footer .foot-nav-wrapper {
     margin: 1.5rem auto 1rem;
     font-size: .7rem;
     line-height: normal;
     opacity: .5;
 }

 @media (max-width: 1199.99px) {
     footer nav.foot-nav, footer .copyright {
         width: calc(98vw - 6rem);
         margin: 0 auto;
     }

     footer nav.foot-nav>ul {
         column-width: 20ch;
         column-gap: 4ch;
         column-fill: balance;
     }

     footer nav.foot-nav>ul>li {
         break-inside: avoid;
     }
 }

 @media (min-width: 1200px) {
     footer nav.foot-nav, footer .copyright {
         width: calc(98vw - 2rem);
         margin: 0 auto;
     }

     footer nav.foot-nav>ul {
         display: flex;
         flex-wrap: wrap;
         justify-content: center;
         gap: 2em;
     }

     footer nav.foot-nav>ul>li {
         flex: 1 1 16ch;
         max-width: 146px;
     }
 }

 footer nav.foot-nav>ul ul {
     display: flex;
     flex-direction: column;
     gap: .33em
 }

 footer nav.foot-nav h4 {
     margin: 0 0 .33rem 0;
     font-size: 1em;
     font-weight: 600;
 }

 footer .copyright {
     color: var(--rw-indigo);
     padding-block: 0 1rem;
     font-size: .75rem;
     display: flex;
     align-items: center;
     opacity: .6;
 }

 footer .copyright>span:last-child {
     margin-left: auto;
 }

 .menu-head {
     position: relative;
     padding: 20px 0px;
     height: 92px;
 }

 .menu-icon {
     float: right;
     position: static !important;
     color: #152128;
     left: auto !important;
     margin-right: 35px;
 }

 /* Control/Content layout and styling */
 .home-fluidgrid h2 {
     min-height: 47px;
     /* forcing height for IE */
 }

 .box-overlayhider {
     width: 300px;
 }

 .fluidgrid-cell-full .box-vimeo {
     --video--width: 1296;
     --video--height: 540;

     position: relative;
     /* height / width * 100% = padding % */
     padding-bottom: 56.2%;
     overflow: hidden;
     max-width: 100%;
 }

 .fluidgrid-cell-full .box-vimeo iframe,
 .fluidgrid-cell-full .box-vimeo object,
 .fluidgrid-cell-full .box-vimeo embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }

 .fluidgrid-cell-full .box-vimeo-overlay .box-vimeo iframe,
 .fluidgrid-cell-full .box-vimeo-overlay .box-vimeo object,
 .fluidgrid-cell-full .box-vimeo-overlay .box-vimeo embed {
     top: -60px;
 }

 @media only screen and (max-width:1760px) {

     .box-vimeo-overlay {
         max-height: 850px !important;
     }
 }

 @media only screen and (max-width:1680px) {

     .box-vimeo-overlay {
         max-height: 800px !important;
     }
 }

 @media only screen and (max-width:1580px) {

     .box-vimeo-overlay {
         max-height: 750px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         top: 250px;
     }
 }

 @media only screen and (max-width:1480px) {

     .box-vimeo-overlay {
         max-height: 700px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         top: 200px;
     }
 }

 @media only screen and (max-width:1390px) {

     .box-vimeo-overlay {
         max-height: 650px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         top: 150px;
     }
 }

 @media only screen and (max-width:1300px) {

     .box-vimeo-overlay {
         max-height: 600px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         top: 150px;
     }
 }

 @media only screen and (max-width:1200px) {

     .box-vimeo-overlay {
         max-height: 550px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         top: 150px;
     }
 }

 @media only screen and (max-width:1100px) {

     .box-vimeo-overlay {
         max-height: 500px !important;
     }

     .fluidgrid-cell-full .box-vimeo h3 {
         font-size: 50px;
         top: 150px;
     }
 }

 .box-fluidgridplus-nav {
     position: absolute;
     top: 50%;
     width: 100%;
     /*min-height:70px;
        text-align:center;*/
 }

 .box-fluidgridplus-nav .fluidgridoplus-prev {
     position: absolute;
     top: 0px;
     width: 30px;
     height: 30px;
     left: -60px;
     font-size: 30px;
     color: #ec2a43;
 }

 .box-fluidgridplus-nav .fluidgridoplus-next {
     position: absolute;
     top: 0px;
     width: 30px;
     height: 30px;
     right: -40px;
     font-size: 30px;
     color: #ec2a43;
 }

 .box-home-contentpage {
     max-width: 750px;
     margin: auto;
     margin-top: 40px;
 }

 .box-blog {
     padding: 30px 150px;
 }

 .swiper-splitslides .image-property {
     position: relative;
     width: 100%;
     height: calc(74.1vw * (10 / 16));
     overflow: hidden;
 }

 .swiper-splitslides .image-property img {
     margin-left: 12.95vw;
 }

 .swiper-splitslides.swiper-container-initialized .image-property img {
     margin-left: auto;
 }

 .pd .image-property {
     container-type: inline-size;
 }

 .pd .image-property img {
     width: 100cqw !important;
     min-height: calc(100cqw * (3 / 4)) !important;
     height: auto !important;
 }

 .swiper-splitslides .swiper-wrapper {
     height: calc(74.1vw * (3 / 4)) !important;
 }

 .property-soldbanner {
     position: absolute;
     right: 30px;
     top: 40px;
     width: 110px;
     height: 110px;
     background: #ec2a43;
     color: #ffffff;
     font-family: 'Manrope';
     font-size: 24px;
     line-height: 26px;
     text-align: center;
     transform: rotate(-10deg);
     display: flex;
     justify-content: center;
     align-items: center;
     z-index: 99;
 }

 .box-propoftheweek .box {
     box-sizing: border-box;
     text-align: center;
 }

 .box-propoftheweek .soldbanner {
     position: absolute;
     right: 30px;
     top: 40px;
     width: 110px;
     height: 110px;
     background: #ec2a43;
     color: #ffffff;
     font-family: 'Manrope';
     font-size: 24px;
     line-height: 26px;
     text-align: center;
     transform: rotate(-10deg);
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .box-propoftheweek .box h1 {
     margin-top: 60px;
     margin-bottom: 0px;
 }

 .box-propoftheweek .box h1.heading-nomargin {
     margin-top: 0px;
     margin-bottom: 20px;
 }

 .box-card-container {
     min-height: 1000px;
 }

 .box-card {
     position: absolute;
     right: 2%;
     top: 200px;
     width: 220px;
 }

 .box-property-list .box-property-icons {
     position: absolute;
     bottom: 2px;
     left: 10px;
     right: 10px;
 }

 .box.sticky-agent {
     display: inline-block;
     padding-left: 40px;
     padding-right: 40px;
 }

 .box-ofi .box-listview .fluidgrid {
     width: auto;
 }

 .box-grid .fluidgrid-cell {
     min-height: 55px;
     margin-bottom: 0px !important;
 }

 /* Control/Content layout and styling */
 .desktop-fluidgrid-cell-2 {
     width: 33.3333333333% !important;
 }

 .fluidgrid-cell-allowoverflow {
     position: relative;
     overflow: visible;
 }

 .fluidgrid-cell-top30 {
     margin-top: -30px;
 }

 .fluidgrid-group {
     margin: auto;
 }

 .is_stuck {
     position: fixed !important;
     margin-top: 100px;
     padding-bottom: 10px;
     transition: padding 0.5s linear;
     background: #ffffff;
     z-index: 201;
     width: 100% !important;
     top: 20px !important;
     bottom: auto !important;
     left: 0;
     transition: background 0.1s ease;
     box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
 }

 .is_stuck .sticky-hide {
     display: none;
 }

 .is_stuck h1 {
     transition: font-size 0.1s ease;
     font-size: 30px;
     margin-bottom: 20px;
 }

 .sticky-light {
     background: #f5f6f7 !important;
 }

 [name="map"] {
     position: relative;
     top: -380px;
     display: block;
     width: 1px;
 }

 .latestnews .verticalbox {
     position: absolute;
     left: 50%;
     top: 20px;
     text-align: center;
     padding: 40px;
 }

 .latestnews .verticalbox .label {
     margin-bottom: 20px;
 }

 .latestnews .verticalbox h4 {
     margin-bottom: 20px;
 }

 .latestnews .verticalbox .text {
     font-size: 20px;
 }

 .latestnews .swiper-container {
     padding-bottom: 0px !important;
 }

 .latestnews .swiper-pagination {
     position: absolute;
     width: 557px !important;
     left: auto !important;
     right: 0px;
     bottom: 20px !important;
 }

 /* general useful styles */
 .hidden-desktop {
     display: none !important;
 }
